package org.jeecg.modules.api.model;

import lombok.Data;
import org.jeecg.modules.toolSheet.entity.ToolSheet;

import java.util.ArrayList;
import java.util.List;

@Data
public class ToolCheckResultDTO {
    /** 超期 */
    private List<ToolSheet> overdue = new ArrayList<>();
    /** 预警 */
    private List<ToolSheet> warning = new ArrayList<>();
}
